Statistics
1295
1
0
18d
Badges
Requirements

Arachne/ServiceCollections

Build Status Coverage Status SensioLabs Insight VersionEye Latest stable Downloads this Month License

Resolvers and iterators over services for nette/di. Used by arachne/forms and other libraries.

Installation

The best way to install Arachne/ServiceCollections is using Composer.

$ composer require arachne/service-collections
  • v0.1.0 v0.1.0

    • Initial version meant to replace arachne/di-helpers package

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com